[Rainmeter]
Author=GADJ



[Variables]
Drive=C
Drive2=D
Drive3=E
FontName=NFS font
FontColor=247,117,13
FontColor2=247,78,4
FontHeight=15
FontHeight2=16
FontHeight3=18
FontHeight4=20
AntiAlias=1
;=====================================================
;[Measures]
;=====================================================

[MeasureHDD]
Measure=Plugin
PlugIn=PlugIns\SpeedFanPlugin.dll
SpeedFanNumber=4

[TempHDD]
Measure=Calc
Formula=MeasureHDD/100

[MeasureCore0]
Measure=Plugin
PlugIn=PlugIns\SpeedFanPlugin.dll
SpeedFanNumber=6

[TempCore0]
Measure=Calc
Formula=MeasureCore0/100

[MeasureCore1]
Measure=Plugin
PlugIn=PlugIns\SpeedFanPlugin.dll
SpeedFanNumber=7

[TempCore1]
Measure=Calc
Formula=MeasureCore1/100


[MeasureGPU]
Measure=Plugin
PlugIn=PlugIns\SpeedFanPlugin.dll
SpeedFanNumber=0

[TempGPU]
Measure=Calc
Formula=MeasureGPU/100

[MeasureCPU]
Measure=CPU

[MeasureRAM]
Measure=PhysicalMemory

[MeasureSWAP]
Measure=SWAPMemory

[MeasureHDInverse]
Measure=FreeDiskSpace
Drive=#Drive#:
InvertMeasure=1

[Mse_DriveUsed]
Measure=FreeDiskSpace
Drive="C:"
InvertMeasure=1

[Mse_DriveUsed2]
Measure=FreeDiskSpace
Drive="D:"
InvertMeasure=1

[MeasureHDInverse2]
Measure=FreeDiskSpace
Drive=#Drive2#:
InvertMeasure=1

[Mse_DriveUsed3]
Measure=FreeDiskSpace
Drive="E:"
InvertMeasure=1

[MeasureHDInverse3]
Measure=FreeDiskSpace
Drive=#Drive3#:
InvertMeasure=1

[MeasureHour]
Measure=Time
Format="%#H :"

[MeasureMinute]
Measure=Time
Format="%M"

[MeasureDate]
Measure=Time
Format="%d.%m."

[MeasureYEAR]
Measure=Time
Format="%Y"

========================

[BG]
Meter=Image
ImageName=NFS.png
X=0
Y=0
H=900
W=1280

;=====================================================
;[HDD T]
;=====================================================
[IconHDDT]
Meter=Image
ImageName=LOGO.png
X=358
Y=797
H=40
W=40
LeftMouseDownAction=!execute [::{645FF040-5081-101B-9F08-00AA002F954E}]

[MeterPercent]
Meter=STRING
MeasureName=TempHDD
X=450
Y=782
StringAlign=left
FontColor=#FontColor2#
FontSize=#FontHeight#
FontFace=#FontName#
AntiAlias=1
Text="%1 °"
Percentual=1
AutoScale=1
Angle=5.95

[MeterCPULabel]
Meter=STRING
Text="HDD"
X=398
Y=800
FontColor=#FontColor#
FontSize=#FontHeight2#
FontFace=#FontName#
AntiAlias=1
Angle=5.95

;=====================================================
;[Core 1]
;=====================================================
[IconCORE1]
Meter=Image
ImageName=LOGO2.png
X=505
Y=793
H=48
W=48
LeftMouseDownAction=!execute [E:\музыка\музыка]

[MeterPercent2]
Meter=STRING
MeasureName=TempCore0
X=645
Y=818
StringAlign=LEFT
FontColor=#FontColor2#
FontSize=#FontHeight#
FontFace=#FontName#
AntiAlias=1
Text="%1 °"
Percentual=1
AutoScale=1
Angle=6.36

[MeterCPULabel2]
Meter=STRING
Text="Core 1"
X=555
Y=809
FontColor=#FontColor#
FontSize=#FontHeight2#
FontFace=#FontName#
AntiAlias=1
Angle=6.36

;=====================================================
;[Core 2]
;=====================================================
[IconCORE2]
Meter=Image
ImageName=LOGO.png
X=769
Y=801
H=40
W=40
LeftMouseDownAction=!execute [E:\картинки]

[MeterPercent3]
Meter=STRING
MeasureName=TempCore1
X=910
Y=790
StringAlign=LEFT
FontColor=#FontColor2#
FontSize=#FontHeight#
FontFace=#FontName#
AntiAlias=1
Text="%1 °"
Percentual=1
AutoScale=1
Angle=6.10

[MeterCPULabel3]
Meter=STRING
Text="Core 2"
X=810
Y=807
FontColor=#FontColor#
FontSize=#FontHeight2#
FontFace=#FontName#
AntiAlias=1
Angle=6.10

;=====================================================
;[GPU T]
;=====================================================

[MeterPercent4]
Meter=STRING
MeasureName=TempGPU
X=1100
Y=794
StringAlign=LEFT
FontColor=#FontColor2#
FontSize=#FontHeight#
FontFace=#FontName#
AntiAlias=1
Text="%1 °"
Percentual=1
AutoScale=1
Angle=6.40

[MeterCPULabel4]
Meter=STRING
Text="GPU"
X=1040
Y=785
FontColor=#FontColor#
FontSize=#FontHeight2#
FontFace=#FontName#
AntiAlias=1
Angle=6.40

;=====================================================
;[SWAP]
;=====================================================
[SWAPIconE]
Meter=Image
ImageName=LOGO2.png
X=265
Y=265
H=48
W=48
LeftMouseDownAction=!execute ["::{450D8FBA-AD25-11D0-98A8-0800361B1103}"]

[MeterSWAPPercent]
MeasureName=MeasureSWAP
Meter=STRING
Percentual=1
X=400
Y=308
FontColor=#FontColor2#
StringStyle=NORMAL
FontSize=#FontHeight#
StringAlign=LEFT
FontFace=#FontName#
PostFix=" %"
AntiAlias=1
Angle=6.55

[MeterSWAPLabel]
Meter=STRING
Text="SWAP"
X=320
Y=285
FontColor=#FontColor#
FontSize=#FontHeight2#
FontFace=#FontName#
AntiAlias=1
Angle=6.55

;=====================================================
;[CPU]
;=====================================================
[CPUIconE]
Meter=Image
ImageName=LOGO2.png
X=978
Y=266
H=48
W=48
LeftMouseDownAction=!execute ["::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"]

[MeterCpuPercent]
Meter=STRING
MeasureName=MeasureCPU
X=1083
Y=288
StringAlign=LEFT
FontColor=#FontColor2#
FontSize=#FontHeight#
FontFace=#FontName#
AntiAlias=1
Text="%1 %"
Percentual=1
AutoScale=1
Angle=6.40

[MeterCPULabel10]
Meter=STRING
Text="CPU"
X=1025
Y=280
FontColor=#FontColor#
FontSize=#FontHeight2#
FontFace=#FontName#
AntiAlias=1
Angle=6.40

;=====================================================
;[RAM]
;=====================================================
[IconRAM]
Meter=Image
ImageName=LOGO.png
X=800
Y=315
H=40
W=40
LeftMouseDownAction=!execute ["D:\Install\Need for Speed The Run\Need for Speed The Run.exe"]

[MeterRamPercent]
Meter=STRING
MeasureName=MeasureRAM
StringAlign=LEFT
X=905
Y=305
FontColor=#FontColor2#
FontSize=#FontHeight#
FontFace=#FontName#
AntiAlias=1
Text="%1 %"
Percentual=1
AutoScale=1
Angle=6.070


[MeterRAMLabel]
Meter=STRING
Text="RAM"
X=840
Y=320
FontColor=#FontColor#
FontSize=#FontHeight2#
FontFace=#FontName#
AntiAlias=1
Angle=6.070

;=====================================================
;[HDD C]
;=====================================================
[IconC]
Meter=Image
ImageName=LOGO.png
X=75
Y=290
H=40
W=40
LeftMouseDownAction=!execute ["C:\"]


[MeterHDDLabel]
Meter=STRING
Text="HDD C"
X=115
Y=295
FontColor=#FontColor#
FontSize=#FontHeight2#
FontFace=#FontName#
AntiAlias=1
Angle=6.085


[MeterUsedHDD1%]
MeasureName=Mse_DriveUsed
Meter=STRING
X=195
Y=280
FontColor=#FontColor2#
FontFace=#FontName#
FontSize=#FontHeight#
StringAlign=LEFT
StringStyle=BOLD
AntiAlias=1
Text="%1 %"
Percentual=1
Angle=6.085

;=====================================================
;[HDD D]
;=====================================================
[IconD]
Meter=Image
ImageName=LOGO.png
X=90
Y=570
H=40
W=40
LeftMouseDownAction=!execute ["D:\"]

[MeterUsedHDD1%2]
MeasureName=Mse_DriveUsed2
Meter=STRING
X=210
Y=553
FontColor=#FontColor2#
FontFace=#FontName#
FontSize=#FontHeight#
StringAlign=LEFT
StringStyle=BOLD
AntiAlias=1
Text="%1 %"
Percentual=1
Angle=6.020


[MeterHDDLabel2]
Meter=STRING
Text="HDD D"
X=130
Y=575
FontColor=#FontColor#
FontSize=#FontHeight2#
FontFace=#FontName#
AntiAlias=1
Angle=6.010

;=====================================================
;[HDD E]
;=====================================================
[IconE]
Meter=Image
ImageName=LOGO2.png
X=63
Y=756
H=48
W=48
LeftMouseDownAction=!execute ["E:\"]

[MeterUsedHDD1%3]
MeasureName=Mse_DriveUsed3
Meter=STRING
X=195
Y=798
FontColor=#FontColor2#
FontFace=#FontName#
FontSize=#FontHeight#
StringAlign=LEFT
StringStyle=BOLD
AntiAlias=1
Text="%1 %"
Percentual=1
Angle=6.55

[MeterHDDLabel3]
Meter=STRING
Text="HDD E"
X=115
Y=775
FontColor=#FontColor#
FontSize=#FontHeight2#
FontFace=#FontName#
AntiAlias=1
Angle=6.55



;=====================================================
;[Time&Date]
;=====================================================

[TimeIcon]
Meter=Image
ImageName=LOGO.png
X=1029
Y=557
H=40
W=40
LeftMouseDownAction=!execute ["C:\Program Files\Adobe\Adobe Photoshop CS5\Photoshop.exe"]

[MeterHour]
MeasureName=MeasureHour
Meter=STRING
X=1120
Y=549
FontColor=#FontColor#
FontSize=#FontHeight4#
FontFace=#FontName#
StringAlign=CENTER
;StringStyle=BOLD
AntiAlias=1
Angle=6.020

[MeterMinute]
MeasureName=MeasureMinute
Meter=STRING
X=1160
Y=540
FontColor=#FontColor2#
FontSize=#FontHeight4#
FontFace=#FontName#
StringAlign=CENTER
;StringStyle=BOLD
AntiAlias=1
Angle=6.020

[DateIcon]
Meter=Image
ImageName=LOGO2.png
X=519
Y=283
H=48
W=48
LeftMouseDownAction=!execute ["::{21EC2020-3AEA-1069-A2DD-08002b30309d}"]

[MeterDate]
MeasureName=MeasureDate
Meter=STRING
X=656
Y=308
FontColor=#FontColor#
FontSize=#FontHeight3#
FontFace=#FontName#
StringAlign=RIGHT
;StringStyle=Bold
AntiAlias=1
Angle=6.42

[MeterYEAR]
MeasureName=MeasureYEAR
Meter=STRING
X=681
Y=312
FontColor=#FontColor2#
FontSize=#FontHeight3#
FontFace=#FontName#
StringAlign=CENTER
;StringStyle=Bold
AntiAlias=1
Angle=6.42